ServerEvents.recipes(event => {
    event.shaped('miapi:modular_work_bench', [
        ' C ',
        'ADA',
        'ABA'
    ], {
        'A': global.ingotItem('silver'),
        'C': 'minecraft:crafting_table',
        'B': '#minecraft:anvil',
        'D': '#kubejs:grist/build/basic'
    });
});